@charset "utf-8";
@font-face {
    font-family: 'LigatureSymbols';
    src: url('./font/LigatureSymbols-2.11.eot');
    src: url('./font/LigatureSymbols-2.11.eot?#iefix') format('embedded-opentype'),
         url('./font/LigatureSymbols-2.11.woff') format('woff'),
         url('./font/LigatureSymbols-2.11.ttf') format('truetype'),
         url('./font/LigatureSymbols-2.11.svg#LigatureSymbols') format('svg');
    font-weight: normal;
    font-style: normal;}

/*===============
base
=================*/
html{}
body{
	 /*font-family: Emoji, sans-serif;*/
	font-family: "Lato","meiryo","メイリオ","ms pgothic","ms pゴシック",osaka,sans-serif;
	color: #000;
	    font-size: 16px; /*20220607 モバイルフレンドリー検査結果につき変更「テキストが小さすぎて読めません」*/
		line-height: 1.6;
	background: url(../../../img/bg_wall.webp) top center fixed;}
a:link,a:visited,a:active{
	color: #0000ff;
	text-decoration: none;}
a:hover{
	color: #0000ff;
	text-decoration: underline;}
img{
margin: 0;
padding: 0;
vertical-align: bottom !important;
}

input, select, textarea{ padding: 10px;}
	input[type="text"] {
		width: 100%;}
	input[type="submit"] {
		border: none;
		width: 100%;;
		font-weight: bold;
		cursor: pointer;
		color: #fff;
		background: rgba(255,0,0,1);}
	button{
		background: transparent;
		border: none;
		cursor: pointer;
		outline: none;
		padding: 0;
		appearance: none;}
	textarea{ width: 100%; }

/*共通ボタン*/

/*▽お問い合わせバルーン*/
@-webkit-keyframes mail_mag {
	0% {-webkit-transform:translate(0, 0);}
	50% {-webkit-transform:translate(0, -10px);}
	100% {-webkit-transform:translate(0, 0);}}
@-moz-keyframes mail_mag {
	0% {-moz-transform:translate(0, 0);}
	50% {-moz-transform:translate(0, -10px);}
	100% {-moz-transform:translate(0, 0);}}
@-webkit-keyframes mail_mag {
	0% {-webkit-transform:translate(0, 0);}
	50% {-webkit-transform:translate(0, -10px);}
	100% {-webkit-transform:translate(0, 0);}}
@-moz-keyframes mail_mag {
	0% {-moz-transform:translate(0, 0);}
	50% {-moz-transform:translate(0, -10px);}
	100% {-moz-transform:translate(0, 0);}}
	
@-webkit-keyframes mail_mag {
	0% {-webkit-transform:translate(0, 0);}
	50% {-webkit-transform:translate(0, -10px);}
	100% {-webkit-transform:translate(0, 0);}}
@-moz-keyframes mail_mag {
	0% {-moz-transform:translate(0, 0);}
	50% {-moz-transform:translate(0, -10px);}
	100% {-moz-transform:translate(0, 0);}}

/*form*/
	
/*==================
#wrapper
====================*/
#wrapper{
	margin: 0 auto;
	position: relative;
	min-width: 1100px;}
#wrapper:after{}
#wrapper_inner{}

.border{
	width: 100%;
	height: 10px;
	text-indent: -9898px;
	background: #502903;
	/* background-image: -webkit-gradient(
	linear,
	left top,
	right top,
	color-stop(0, #502903),
	color-stop(1, #00B822)
	);
background-image: -o-linear-gradient(right, #502903 0%, #00B822 100%);
background-image: -moz-linear-gradient(right, #502903 0%, #00B822 100%);
background-image: -webkit-linear-gradient(right, #502903 0%, #00B822 100%);
background-image: -ms-linear-gradient(right, #502903 0%, #00B822 100%);
background-image: linear-gradient(to right, #502903 0%, #00B822 100%); */
}
/*===========================================
▼▼▼ヘッダー部分▼▼▼
=============================================*/	
#header{
	width: 1100px;
	margin: auto;
	padding: 5px 0px 15px 0px;
	overflow: hidden;}
	#header_inner{}
	#header_title{
		float: left;
		padding: 0px 0px 0px 0px;}
		#header_title img{
			width: auto;
			height: 110px;}
	#header_description {
		float: right;
		margin-top: 15px;}
	#header_webseminar{
		float:right;}
		#header_webseminar p{
			box-shadow: 4px 4px rgba(0,0,0,0.41);
			font-size:12px;
			margin-right:15px;
			text-align: center;}
		#header_webseminar a{
			background-color:#502902;
			color:#fff;
			display: block;
			padding:10px 15px;}
		#header_webseminar a:hover{
			background-color:#fff;
			color:#502902;
			text-decoration:none;}
/*==================
▽ナビゲーション
====================*/
#nav_box{
	position: absolute;
	display: block;
	top: 176px;
	left: 0px;
	z-index:1;
	width: 100% !important;}
#nav{
	width: 1100px;
	margin: auto;
	background: #fff;
	font-size:12px;}

/*=タブレット表示=*/
	
/*==================
▽メインイメージ
====================*/
/*==================
▽ticker
====================*/
	
/*==================
▽contents
====================*/		
#contents{}	
#contents_inner{
	overflow: hidden;}

/*===========================================
▼▼▼メイン部分▼▼▼
=============================================*/

/*===========================================
▼▼▼サイド部分▼▼▼
=============================================*/
	#dry_tech .contents_inner{
		border-left: 10px solid #2face0;
		padding-left: 20px}
	#rc .contents_inner{
		border-left: 10px solid #9c9c9c;
		padding-left: 20px}
	#econ .contents_inner{
		border-left: 10px solid #008b34;
		padding-left: 20px}
	
#side{
	width: 280px;
	margin: 40px auto 0px;
	float: right;
	font-size: 90%;} 
#side_inner{
	padding: 0px 0px 0px 0px;}

/*▽サイドメニュー*/
li:last-child a{
    border-bottom-style: solid;}

/*▽サイド検索*/

/*▽サイド実績*/

/*▽サイドバナー*/

/*パンくず*/

/* Dry Tech */
#dry_tech #main #main_inner{ position: relative; }
#pop_price{
	position: fixed;
	bottom: 120px;
	left: 20px;
	width: 200px;
	background: #502903;
	padding: 20px;
	color: #fff;
	z-index: 10;
	line-height: 1.2; }
	#pop_price h2,
	#pop_price h2 a{ font-size: 120%; color:rgba(255,237,0,1.00); font-weight: bold; margin-bottom: 7px; }
	#pop_price ul{ margin-bottom: 7px;  }
		#pop_price ul li{ display: inline; font-size: 12px; margin-right: 5px; }
	#pop_price p a{ color: #fff !important; }
/*==============================
　archive_standard
================================*/
/* フロー */

/* 著者 */	

/* 記事日付 */

/* コメント */

#comments-open-footer{
	text-align: center;
	display: block; }
#comment-submit{
	text-align: center;}
	#comment-submit {
		background: none repeat scroll 0 0 #666;
		cursor: pointer;
		border: 0 none;
		/*border-radius: 5px;*/
		color: #ffffff;
		font-size: 19px;
		font-weight: bold;
		letter-spacing: 0.1em;
		margin: 0px 0 20px;
		padding: 15px 100px;}
	#comment-submit:hover{
		background: #502903;}

/*==============================
　実績写真一覧
================================*/


/*==============================
　FAQ
================================*/
				
#comments-open-data textarea {
	width: 100% !important;}

/* 画像横リスト */
	/* 記事日付 */
			
/* タグ表示 */
		
/* サービスフォーム */

/* サービスボタン */

/* 流れ */
#flow{
	padding-top: 15px;
	font-family:'Lucida Grande',
 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3',
 Meiryo, メイリオ, sans-serif; }
	#flow h2{
		text-align: center;
		font-weight: bold !important;
		font-size: 140%;
		margin-bottom: 10px;
		color: #00A0E9;}
	#flow table{}
		#flow table td{ vertical-align: top !important; }
		#flow table h3{
			color: #502903 !important;
			background: none;
			margin: 0;
			padding: 5px 0;
			font-weight: bold;
			font-size: 120%;}
/*==============================
　article_original
================================*/
			

/*==================
　共通
====================*/

/*タイトル１*/
/*タイトル2*/
	
/*PCwidth100*/
	
/*PDFダウンロード*/

/* ソーシャルボタン */
#socialbuttons{
	margin-bottom: 15px;
	padding: 10px 10px 0;
	overflow: hidden;
	clear: both;}
#socialbuttons>div{
	float: left;
	vertical-align: top;}

/*ページ送り*/
#pagenav {
	position: relative;
	overflow: hidden;}
	#pagenav ul {
		position: relative;
		left: 50%;
		float: left;
		/*margin: 0 0 30px;*/
		padding: 0px;
		border: none;}
	#pagenav ul li {
		background: none;
		position: relative;
		left: -50%;
		float: left;
		margin: 0px 5px 5px 0px;
		border: none !important;
		}
	#pagenav li span,
	#pagenav li a {
		display: inline-block;
		*display: inline;
		*zoom: 1; 
		text-decoration: none;
		width: 30px;
		line-height: 30px;
		text-align: center;
		background: rgba(255,255,255,0.6);
		color: #000;
		border-radius: 15px; 
		-webkit-border-radius: 15px;
		-moz-border-radius: 15px; }
		#pagenav li a:hover {
			color: #fff;
			background-image: -webkit-gradient(
			linear,
			left top,
			right top,
			color-stop(0, #502903),
			color-stop(1, #00B822)
			);
			background-image: -o-linear-gradient(right, #502903 0%, #00B822 100%);
			background-image: -moz-linear-gradient(right, #502903 0%, #00B822 100%);
			background-image: -webkit-linear-gradient(right, #502903 0%, #00B822 100%);
			background-image: -ms-linear-gradient(right, #502903 0%, #00B822 100%);
			background-image: linear-gradient(to right, #502903 0%, #00B822 100%);}                                             
                                             
                                             
			
/*前のページに戻る*/

/*==============================
　テーブル関係
================================*/
/*table1･･･通常とお問い合わせ*/
/*table2･･･会社案内と採用情報*/
/*table3･･･複雑なテーブル(商材部分など)*/
/*table4･･･複雑なテーブル(商材部分など)*/
	
/*table5･･･ファセットで使用*/

/*table00･･･通常とお問い合わせ*/
	
/*タブ*/

		
/*==============================
　times_list
================================*/

/*==============================
　company
================================*/

/*==============================
　mailform
================================*/

/*==============================
　recruit
================================*/


/*==============================
　product
================================*/
	
/*==================
▽フロー
====================*/
	
/*フロー追加*/

/*==============================
　links
================================*/
	
/*==検索エリア==*/

/*==============================
　search results
================================*/

/*==================
▽トップのみ使用
====================*/
	/*▽トップトピックス*/
	/*▽youtube*/

/*▽トップバナー*/
		
/*▽トップ実績*/
		
/*==================
▽長岡生コンローカル
====================*/

/* フッター固定　お問い合わせフォーム */
#contact_bottom {
	position: fixed;
	bottom: 0;
	right: 10px;
	width: 300px;
	background: #eee;
	z-index: 10;}
#contact_bottom #chara{
	position: absolute;
	top: -60px;
	right: 50px;
}
#contact_bottom button{
	width: 100%;
	line-height: 40px;
	padding: 0 10px;
	background: rgba(255,0,4,1.00);
	color: #fff;
	font-weight: bold;}
#contact_bottom #pre_button{ 
	padding: 0 10px 0 20px;
	text-align: left !important; }
#contact_bottom button span{
	font-family: 'LigatureSymbols';
	font-size: 30px;
	float: right; }
#contact_bottom_inner{ padding: 10px; }

/*==================
footer
====================*/
#footer{
	clear: both;
	width: 100%;} 
#footer_inner{
	position: relative;
	overflow: hidden;
	max-width: 1000px;
	margin: auto;
	padding: 30px 0px 30px;}
.add{
	margin: 10px 0px 10px 0px;
	line-height: 1.2;
	position:relative;}
	.add .foot_logo{
		margin: 0px 0px 10px 0px;}
#copyright{
	border-top:1px solid #ccc;
	padding: 15px 0px 0px 0px;
	text-align: left;
	font-size: 80%;
	color: #666;}
	#foot_menu{
	font-size: 90%;}
	#foot_menu li{
		display: inline-block;}
	#foot_menu li a{
		display: block;
		padding: 10px 10px 10px 10px;}

#page_top{
	position: fixed;
	bottom: 10px;
	right: 0px;}

/*=タブレット表示=*/	
@media only screen and (max-width: 980px) {
	
/*===========================================
▼▼▼サイド部分▼▼▼
=============================================*/
	
#side{
	width: 100% !important;
	height: auto !important;
	clear: both !important;
	margin: auto;} 
#side_inner{
	padding: 10px 10px 10px 10px;}

/*▽サイド実績*/
	
/*▽サイド実績*/

/*▽サイドバナー*/
	
}

	
/*=PC表示=*/
@media only screen and (min-width: 737px) {
.mobi_only{
	display: none;}}

/*=タブレット表示=*/	
@media only screen and (max-width: 736px) {
	
#wrapper{ min-width: 0;}
/*===========================================
▼▼▼ヘッダー部分▼▼▼
=============================================*/	
/*form*/


#header{
	top:0px;
	width: auto !important;
	max-width: 100% !important;
	padding: 0px 0px 0px 0px;}
	#header_inner{}
/*==================
▽ナビゲーション
====================*/		
#nav_box{
	position: relative;
	text-align: right;
	background: none;
	top: 0px;}
#nav{
	width: auto !important;
	max-width: 100% !important;
	margin: auto;
	background: none;}
 .mobi_logo{
	 position: absolute;
	 top:0px;
	 left: 0px;
	 height: 60px;}
 .mobi_logo img{
	 max-height: 100%;
	 width: auto;}

/*==================
▽メインイメージ
====================*/
	/*==================
▽ticker
====================*/
	
/*===========================================
▼▼▼メイン部分▼▼▼
=============================================*/
#main{
	width: 100%;
	margin: 0px;
	padding: 0px;}

	/* Dry Tech */
#pop_price{
	position: inherit;
	margin-bottom: 30px;
	bottom: inherit;
	left: inherit;
	width: 100%;}
	#pop_price h2{ font-size: 140%;}

/*==============================
　archive_standard
================================*/

/*画像横リスト*/
		
/*==============================
　article_original
================================*/
		

.pc_only{
	display: none;}
/*共通*/
.w100{
	width: 100% !important;
	height: auto !important;
	clear: both !important;
	margin: auto;}
	
/*==================
　共通
====================*/
/*タイトル１*/
/*タイトル2*/
	
/*PDFダウンロード*/
/*前のページに戻る*/

/*==============================
　テーブル関係
================================*/
/*table1*/
/*table2*/
/*table3･･･複雑なテーブル(商材部分など)*/
/*table00･･･通常とお問い合わせ*/
	
/*タブ*/

/*==============================
　FAQ
================================*/
						
/*==============================
　times_list
================================*/
		

/*==============================
　company
================================*/

/*==============================
　recruit
================================*/


/*==============================
　product
================================*/

/*==================
▽フロー
====================*/


/*==============================
　mailform
================================*/
	
/*==============================
　links
================================*/
	
/*==================
▽トップのみ使用
====================*/
	/*▽トップトピックス*/
	/*▽youtube*/

/*▽トップバナー*/
		
/*▽トップ実績*/

/* フッター固定　お問い合わせフォーム */
#contact_bottom {
	position: relative;
	bottom: inherit;
	right: inherit;
	width: 100%;}
	#contact_bottom #chara{
		top: -60px;
		right: 50px;}
#contact_bottom button{
	width: 100%;
	line-height: 40px;
	padding: 0 10px;
	background: rgba(255,0,4,1.00);
	color: #fff;
	font-weight: bold;}
#contact_bottom #pre_button{ 
	padding: 0 10px 0 20px;
	text-align: left !important; }
#contact_bottom button span{
	font-family: 'LigatureSymbols';
	font-size: 30px;
	float: right; }
#contact_bottom_inner{ padding: 10px; }
	
/*==================
footer
====================*/
#footer{} 
#footer_inner{
	padding: 20px 0px 50px;}
#footer .logo{
	text-align: center;} 
.add{
	margin: 10px 0px 10px 0px;
	text-align: center;}
		
#foot_menu{
	position: inherit;
	text-align: center;}
	#foot_menu li{
		display: inline-block;}
	#foot_menu li a{
		display: block;
		padding: 10px 10px 0px 10px;}
#copyright{
	text-align: center;
	padding: 10px 0px 10px 0px;}
		
#foot_nav{
	position: fixed;
	width: 100%;
	left: auto;
	bottom: 0px;
	z-index: 100px;
	overflow: hidden;
	background: #000;}
#foot_nav li{
	float: left;
	width: 25%;
	text-align: center;
	height: 50px;}
#foot_nav li img{
	max-height: 100% !important;
	width: auto;
	margin: auto;}
  }
